LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
ExtendedFilePickerElementIds.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.

## Constant Groups
constants | com::sun::star::ui::dialogs::ExtendedFilePickerElementIds

## Variables
const short | CHECKBOX_AUTOEXTENSION = 100
const short | CHECKBOX_PASSWORD = 101
const short | CHECKBOX_FILTEROPTIONS = 102
const short | CHECKBOX_READONLY = 103
const short | CHECKBOX_LINK = 104
const short | CHECKBOX_PREVIEW = 105
const short | PUSHBUTTON_PLAY = 106
const short | LISTBOX_VERSION = 107
const short | LISTBOX_TEMPLATE = 108
const short | LISTBOX_IMAGE_TEMPLATE = 109
const short | CHECKBOX_SELECTION = 110
const short | LISTBOX_VERSION_LABEL = 207
const short | LISTBOX_TEMPLATE_LABEL = 208
const short | LISTBOX_IMAGE_TEMPLATE_LABEL = 209
const short | LISTBOX_FILTER_SELECTOR = 210